6

I am trying to use clewn (full gdb support in the vim editor), but the vim I have on my box doesn't have the netbeans_intg feature enabled. Is it possible to enable it without recompiling vim?

I am using Cygwin.

EDIT: I did fix it by recompiling vim, but I was wondering if there were an easier way.

1 Answer 1

4

No, it's not possible. vim doesn't support compiled-code plugins, and as you've discovered, vim script plugins can depend on compiled-in features which you may not have.

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .